ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  background-image: none;
  float:left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
  
}
ul#cssmw li ul {
  display: none;
  bottom: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  background-image: none;
}
ul#cssmw > li > a {
background:none;
  border: none;
  color:#F3F3F3;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  
  height: 38px;
  line-height: 38px;
  margin: 0px;
  padding: 0 23px 0 23px;
  text-decoration: none;
  
}
ul#cssmw > li:hover > a {
   background:#759cb5;
	text-decoration: none;
}

ul#cssmw > li.current > a.current {
    background:#759cb5;
	text-decoration: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > a {
  background-color:#4e4e4e;
  border: none;
  color: #F3F3F3;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  
  height: 30px;
  line-height: 30px;
  margin: 0 0 0 0;
  padding: 0 23px 0 23px;
  text-decoration: none;
  
}
ul#cssmw ul.level-1 > li:hover > a {
  background:#3d8ebd;
   text-decoration: none;
    
}

ul#cssmw ul.level-1 > li.hover > a {
  background:#3d8ebd;
  text-decoration: none;
   
}

ul#cssmw ul.level-1 > li.current > a.current {
  background:#3d8ebd;
  text-decoration: none;
   
}
